Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0900

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-0900
Last Modified 14 Feb 2011 12:00:00
Published 07 Feb 2011 04:00:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-0900

Summary

Stack-based buffer overflow in the tsc_launch_remote function (src/support.c) in Terminal Server Client (tsclient) 0.150, and possibly other versions, allows user-assisted remote attackers to execute arbitrary code via a .RDP file with a long hostname argument.

Vulnerable Systems

Application

  • Erick Woods Terminal Server Client 0.150


References

XF - terminal-server-hostname-bo(65100)

BID - 46099

EXPLOIT-DB - 16095

SECUNIA - 43120

OSVDB - 70749


Last Updated: 27 May 2016 10:56:06